/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}
.elementor-505 .elementor-element.elementor-element-3b395fe8 .menu-item.current-menu-item a.coherence-core-menu-item {color: #eb5e28 !important;}


@media only screen and (min-width: 1025px){
	.section-header li a span {display: none !important;}
	.section-header ul li.current-menu-item a i {color: #eb5e28 !important;font-size: 18px;}
	
}
@media only screen and (max-width: 1024px){
	.section-header ul li a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
/* 	.coherence-core-nav-menu a.coherence-core-menu-item i {display: none !important;} */
	.elementor-505 .elementor-element.elementor-element-3b395fe8 .menu-item.current-menu-item a.coherence-core-menu-item{color: #fff !important;}
}
.section-footer .coherence-core-nav-menu a.coherence-core-menu-item i {display: none !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/

body.single-post .blog-area .details .blog-meta {
    display: none !important;
}

figure.post-item-img {
    border-radius: 0px 20px 20px 20px;
}

/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/

body .gal-section {
    grid-row: 1 / 5 !important;
    grid-column: 5 / 11 !important;
    width: 100%;
  }

  body .btn-section {
    grid-row: 3 / 5 !important;
    grid-column: 1 / 5 !important;
    width: 100%;
    height: 100%;
  }

  body .title-section {
    grid-row: 1 / 3 !important;
    grid-column: 1 / 5 !important;
    width: 100%;
    height: 100%;
  }

  @media screen and (max-width: 1024px) {
	 body .section-gal {
      --display: flex !important;
    }
    body .section-gal .e-con-inner {
      --display: flex !important;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
  }



/*------------------------------------------------------***End***------------------------------------------------------*/

.elementor-coherence-core-content-box-title :is(a[href^="tel:"]):hover {
    text-decoration: underline;
    text-underline-offset: 4px;
}

/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}

/*HOME GALLERY*/

body .gal_home .wpmf-gallery-item img {height: 320px !important;border-radius: 20px !important;padding: 5px !important;}

/**************************************Style : section_presentation*********************************/


/**************************************Style : section_prestations*********************************/

.w-p {margin: auto !important; max-width: 900px;}

.presta-sldr .sa_hover_container{position: relative;transition: all 0.5s ease-in-out;overflow:visible!important;}
.presta-sldr .content {
	transition: all 0.5s ease-in-out;
	overflow:visible !important;
    background-color: #fff !important;
    padding: 30px 40px !important;
	bottom:0;
	border-radius:180px 180px 30px 30px;
	min-height: 480px !important;
    margin-bottom: 35px !important;
}
.txt-presta{margin-bottom:0px !important;}
.presta-sldr .sa_hover_container h3{margin-bottom: 10px;margin-top: 58px !important;}
.presta-sldr .img-presta { transition: all 0.5s ease-in-out; background-color: #fff0d5; border-radius: 50%; width: 150px; height: 150px;margin:auto !important; display: flex;justify-content: center;align-items: center;transform: translateY(49px)!important;animation:spin ease-in-out 9s infinite alternate !important;}
body .btn {position: absolute !important;left: 0;right: 0;bottom: 15px;}
.btn-presta:before {
    content: '';
    position: absolute!important;
    left: 39px;
    bottom: 0;
    height: 2px!important;
    width: 20%!important;
    background-color: #00202c !important;
    z-index: 9999 !important;
    transition: 0.2s ease-in-out;
    border-radius: 50px !important;
}
.btn-presta:hover:before {
    background-color: #eb5e28 !important;
    width: 50%!important;
}
.btn-presta {
    width: fit-content;
    margin: auto!important;
    border-radius: 0px !important;
	text-align:left !important;
    padding: 15px 38px;position:relative !important;
    background-color:transparent !important;
    color:var(--awb-color2)!important;
}

.btn:after{content : none !important;position: relative !important}


/* dots slider */
body.fusion-body .presta-sldr .sa_owl_theme .owl-dots{bottom: -67px !important;}
body.fusion-body .presta-sldr .sa_owl_theme .owl-dots .active span, .presta-sldr .sa_owl_theme .owl-dots .owl-dot span:hover{ background-color: #eb5e28 !important; border-radius: 80px !important; width: 50px !important; height: 15px !important;}
body .presta-sldr .sa_owl_theme .owl-dots .owl-dot.active span {background: #eb5e28 !important;}
body .presta-sldr .sa_owl_theme .owl-dots .owl-dot span{ width: 50px !important;background-color:#DBDBDB!important; border-radius: 80px !important;height: 15px !important;}
body .presta-sldr .sa_owl_theme .owl-dots{display:block !important;}



/**************************************Style : section_Actualites*********************************/
.col-iframe iframe { border-radius: 30px !important; box-shadow: 0 0 0 15px var(--e-global-color-color_2); }
.col-iframe span:before {
position: absolute;
content: "";
width: 145px !important;
height: 15px !important;
border-radius: 0px 0px 8px 8px;
left: 0;
right: 0;
top: -2px;
margin-inline: auto;
background-color: var(--e-global-color-color_2);
z-index: 1;
}
.col-iframe span:after {
position: absolute;
content: "";
width: 10px !important;
background-color: var(--e-global-color-color_2);
height: 100px !important;
border-radius: 0px 10px 10px 0px;
right: -23px;
z-index: 10;
top: 130px;
}
figure.post-item-img {position: relative !important;}

/**************************************Style : section_Realisations*********************************/
/*----------------------- Hover images Style Last Version  ------------------------------*/
.img-gallery .gallery-icon * {
 transition: all 1s cubic-bezier(1,0,0,.56);
}
.img-gallery .gallery-icon:hover img {
 transform: scale(1.1)
}
.img-gallery .gallery-icon {
 position: relative;
}
.img-gallery .gallery-icon {
 overflow: hidden !important;
 border-radius: 10px;
}
.img-gallery .gallery-icon a::before {
 position: absolute;
 top: 0;
 left: -95%;
 z-index: 2;
 display: block;
 content: '';
 width: 50%;
 height: 100%;
 background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
 background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
 -webkit-transform: skewX(-25deg);
 transform: skewX(-25deg);
}
.img-gallery .gallery-icon a:hover::before {
 -webkit-animation: shine .75s;
 animation: shine .75s;
}
@-webkit-keyframes shine {
 100% {
  left: 125%;
 }
}
@keyframes shine {
 100% {
  left: 125%;
 }
}

/**************************************Style : section_valeurs*********************************/
.cart-menu-item-price {
	display: flex !important;
	gap: 3px;
}

/**************************************Style : section_points_forts*********************************/
.elementor-element .swiper .elementor-swiper-button {background-color: #eb5e28 !important;border: solid 2px #fff !important;}
.elementor-element .swiper .elementor-swiper-button:hover {background-color: #00202c !important;border: solid 2px #fff !important;}
/**************************************Style : page_prestations*********************************/
.preta_content img {border-radius: 20px 20px 0px 0px !important;}
.presta_content .elementor-coherence-core-content-box-content {padding: 25px !important;}
.presta_content .elementor-widget-container {border-radius: 20px 20px 20px 20px !important;}
.list_presta ul li.elementor-icon-list-item:nth-child(odd) {background: #FFFCF2 !important;padding: 20px !important;}
.list_presta ul li.elementor-icon-list-item:nth-child(even) {background: #fff !important;padding: 20px !important;}


/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}


.menu-footer ul.coherence-core-nav-menu .current_page_item a, .menu-footer ul.coherence-core-nav-menu li a:hover {
	text-decoration: underline;
	text-underline-offset: 4px;
}

/* .menu-footer ul.coherence-core-nav-menu { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 10px; width: 100%; }
.menu-footer .coherence-core-nav-menu:before, body .menu-footer .coherence-core-nav-menu:after { display: none !important; } */

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1100px){

    /*style header*/

    /*style main content*/
.presta-sldr .content {
    min-height: 430px !important;
}
    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/
	body .presta-sldr .content {min-height: 360px !important;}
	body .gal_home .wpmf-gallery-item img {height: 240px !important;}
/* 	.post-item-content-btn {display: none !important;} */
	
    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}
    .menu-footer ul.coherence-core-nav-menu { display: flex ; grid-gap: 5px; width: 100%; flex-direction: column; align-items: center; }
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/
	body .presta-sldr .content {min-height: 480px !important;}
	.elementor-kit-9 h3 {font-size: 20px !important;}
	body .gal_home .wpmf-gallery-item img {height: 160px !important;}
	
    /*style footer*/
    
    
}

@media only screen and (max-width: 375px){
body .presta-sldr .content {min-height: 521px !important;}	
}

@media only screen and (max-width: 320px){
body .presta-sldr .content {min-height: 610px !important;}	
}
/*------------------------------------------------------***fix contact form drop down list***------------------------------------------------------*/
.workshop-section select.workshop-select {
    padding: 0px !important;
    height:60px !important;
}
/*------------------------------------------------------***End Media query***------------------------------------------------------*/
[data-wpr-lazyrender]{ content-visibility:visible !important;}
.wp-singular .details { display: none !important;}
/**/
.coherence-marquee-slider {
    transform: none !important;
}
